httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Apache <apa...@productivitymedia.com>
Subject Re: [users@httpd] SOS! Problem after update Apache: WebServer can't start
Date Fri, 01 Aug 2003 15:22:31 GMT
Did you update to 2 from 1.3.x in the same directory?  If so that's the 
problem you must install Apache 2 in a different directory has it's a 
new API.  If you did try this:

./configure --enable-modules="ssl mod_dav speling (whatever modules you 
want)" enable-mods-shared=all
make
make install

The compile process is different in Apache 2 than Apache 1.3.x  which 
is why the modules are garbled.

Good Luck,
J


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message